
VIRTUAL CREDIT CARD - Bug #15837

Android [TREATS] [TREATS Point Filter] It still show the green radio button for the earlier selection,

although user have click Hapuskan Filter button earlier

23 February 2023 01:56 PM - hsulynn pang

Status: Closed Start date: 23 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

-click Filter button and do selection for filter

-click Filter

-it shows no voucher screen as per expected

-click Hapuskan Filter at the no voucher screen

-the voucher list is showed as per expected

-click Filter button

actual result: it still show the green radio button for the earlier selection, although user have click Hapuskan Filter button earlier

expected result: radio button to reset since user already click Hapuskan filter earlier

History

#1 - 23 February 2023 03:25 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 23 February 2023 03:45 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 23 February 2023 03:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 24 February 2023 09:20 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-02-23 at 12.09.06.mp4 2.88 MB 23 February 2023 hsulynn pang

retest.mp4 1.88 MB 24 February 2023 hsulynn pang
